<?xml version="1.0" encoding="utf-8" ?> 
<AdBSUI>

<General>
  <Icon Value="bluetooth_solid.ico"/> 
  <Tab Normal="NormalBtn.bmp" Mousemove="MsoverBtn.bmp"  Click="SelectBtn.bmp" Width="150" Height="33"/> 
  <MenuBtn Normal="Menubtnnor.bmp" Mousemove="MenubtnOvr.bmp"  Click="MenubtnClk.bmp" Width="38" Height="50" Tip="Show Menu"/>
  <MinBtn Normal="MinbtnNor.bmp" Mousemove="MinbtnOvr.bmp"  Click="Minbtnclk.bmp" Tip="Minimize"/> 
  <CloseBtn Normal="ClosebtnNor.bmp" Mousemove="ClosebtnOvr.bmp"  Click="Closebtnclk.bmp" Tip="Close"/> 
  <ChannelBtn FrontNormal ="FrontNor.bmp" FrontMousemove="FrontOvr.bmp"  FrontClick="FrontClk.bmp"
  		MidNormal="middleNor.bmp" MidMousemove="middleOvr.bmp"  MidClick="middleClk.bmp" 
  		LastNormal="lastNor.bmp" LastMousemove="lastOvr.bmp"  LastClick="lastClk.bmp" /> 
  <Back Value="BK.bmp" />  
</General>

</AdBSUI>
